Sisimai::Lhost::Verizon(3pm)

NAME
Sisimai::Lhost::Verizon - bounce mail decoder class for Verizon <https://www.verizon.com/>.

SYNOPSIS
    use Sisimai::Lhost::Verizon;

DESCRIPTION
"Sisimai::Lhost::Verizon" decodes a bounce email which created by Verizon <https://www.verizon.com/>. Methods in the module are called from only Sisimai::Message.

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::Verizon->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2025 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.